export function uploadImage () {
  wx.uploadFile({
    filePath: savedFilePath,
    name: 'file',
    url: `${API_BASE_URL}/im/upload`,
    header: {
      "Content-Type": "multipart/form-data"
      },
    success: (res) => {
        res = JSON.parse(res.data)
        
          resolve({url: `${API_BASE_URL}/im/download/${res.data}`});
    },
    fail: (err) => {
        console.log(err, 'err')
    }
  })
}